 .u-section-1 {
  min-height: 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 391px;
  background-position: 50% 26.23%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 391px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 22px 22px 12px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 3px 4px rgba(0,0,0,1);
  margin: 0 12px 0 14px;
}

.u-section-1 .u-text-2 {
  margin: 20px 348px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  background-image: none;
  font-size: 1rem;
  margin: 0 auto;
  padding: 13px 17px 13px 16px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 35px;
  margin: -43px 115px 8px 123px;
}

.u-section-1 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 333px;
  --gap: 0px;
  grid-auto-columns: 25%;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 9px 22px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  text-shadow: 2px 1px 2px rgba(255,255,255,1);
  margin: 12px 5px 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 40px 9px 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 9px 22px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  text-shadow: 2px 1px 2px rgba(255,255,255,1);
  filter: none;
  margin: 12px 5px 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 40px 9px 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-5 {
  padding: 9px 22px;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  text-shadow: 2px 1px 2px rgba(255,255,255,1);
  filter: none;
  margin: 12px 5px 0;
}

.u-section-1 .u-text-8 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 40px 9px 0;
}

.u-section-1 .u-list-item-4 {
  background-image: none;
}

.u-section-1 .u-container-layout-6 {
  padding: 9px 22px;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  text-shadow: 2px 1px 2px rgba(255,255,255,1);
  filter: none;
  margin: 12px 5px 0;
}

.u-section-1 .u-text-10 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 40px 9px 0;
}

.u-section-1 .u-text-11 {
  width: 563px;
  margin: 2px auto 1px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1372px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 28px;
  }

  .u-section-1 .u-image-1 {
    min-height: 451px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 322px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: auto;
    margin-left: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 31px;
    margin-right: 245px;
  }

  .u-section-1 .u-btn-1 {
    border-style: solid;
    margin-top: -10px;
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 263px;
    margin-left: 78px;
    margin-right: 70px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 346px;
    grid-gap: 0px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -41px;
    margin-left: 0;
    margin-right: 0;
    width: 215px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    width: 215px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-5 {
    padding-bottom: 8px;
  }

  .u-section-1 .u-text-7 {
    width: 215px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-6 {
    padding-bottom: 8px;
  }

  .u-section-1 .u-text-9 {
    width: 215px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 920px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 325px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 325px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 3px 0 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 1px;
    margin-right: 25px;
    margin-left: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 165px;
    margin-left: 30px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -16px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
  }

  .u-section-1 .u-list-1 {
    margin-top: 2px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 591px;
    grid-auto-columns: 50%;
  }

  .u-section-1 .u-list-item-1 {
    border-style: solid;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 15px;
    margin-right: 16px;
    margin-left: 31px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
  }

  .u-section-1 .u-list-item-2 {
    border-style: solid;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 15px;
    margin-right: 16px;
    margin-left: 31px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
  }

  .u-section-1 .u-list-item-3 {
    border-style: solid;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 15px;
    margin-right: 16px;
    margin-left: 31px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
  }

  .u-section-1 .u-list-item-4 {
    border-style: solid;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 15px;
    margin-right: 16px;
    margin-left: 31px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
  }

  .u-section-1 .u-text-11 {
    margin-top: 0;
    margin-bottom: 2px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 243px;
    background-position: 49.7% 28.01%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 201px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 5px;
    margin-right: 23px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -24px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -44px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 761px;
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 38px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 38px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-top: 38px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-top: 38px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-top: 38px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1162px;
  }

  .u-section-1 .u-image-1 {
    min-height: 153px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 193px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 731px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 15px;
    padding-bottom: 8px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 30px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 40px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 15px;
    padding-bottom: 8px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 30px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 40px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 15px;
    padding-bottom: 8px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 30px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 40px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 15px;
    padding-bottom: 8px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 30px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 40px;
  }

  .u-section-1 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 763px;
}

.u-section-2 .u-tabs-1 {
  min-height: 746px;
  height: auto;
  width: 1109px;
  margin: 2px 0 15px auto;
}

.u-section-2 .u-tab-link-1 {
  background-image: none;
  --radius: 4px;
  font-weight: 700;
  padding: 10px 15px;
}

.u-section-2 .u-tab-link-2 {
  background-image: none;
  --radius: 4px;
  font-weight: 700;
  padding: 10px 15px;
}

.u-section-2 .u-tab-link-3 {
  background-image: none;
  --radius: 4px;
  font-weight: 700;
  padding: 10px 15px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 25px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1106px;
  margin: 23px auto 0 -7px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 776px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 10px 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.6;
  margin: 14px 10px 0;
}

.u-section-2 .u-text-2 {
  font-style: normal;
  margin: -261px 0 261px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 776px;
}

.u-section-2 .u-container-layout-3 {
  padding: 2px 10px 18px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 17px 5px 0;
}

.u-section-2 .u-text-4 {
  line-height: 1.1;
  margin: 20px 10px 0;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(0, 150, 136) !important;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.125rem;
  background-image: none;
  border-style: solid;
  margin: 96px auto 0;
}

.u-section-2 .u-image-1 {
  min-height: 776px;
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-container-layout-4 {
  border-style: double;
  padding: 0 0 30px;
}

.u-section-2 .u-container-layout-5 {
  padding: 1px 30px 21px;
}

.u-section-2 .u-group-1 {
  min-height: 475px;
  height: auto;
  width: 688px;
  --radius: 30px;
  border-style: double;
  margin: 23px auto 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 15px 5px 15px 15px;
}

.u-section-2 .u-text-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 3px 2px 1px rgba(26,26,26,1);
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  font-size: 1.25rem;
  margin: 22px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.125rem;
  background-image: none;
  border-style: solid;
  margin: 40px auto 0;
  padding: 10px 61px 10px 59px;
}

.u-section-2 .u-container-layout-7 {
  padding: 18px 30px;
}

.u-section-2 .u-text-7 {
  margin: 21px 31px 0 45px;
}

.u-section-2 .u-gallery-1 {
  width: 492px;
  height: 437px;
  margin: 45px auto 0;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-2 .u-back-image-1 {
  object-position: 50% 36.82%;
}

.u-section-2 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-2 .u-back-image-2 {
  object-position: 50% 51.94%;
}

.u-section-2 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-2 .u-back-image-3 {
  object-position: 50% 17.42%;
}

.u-section-2 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-2 .u-back-image-4 {
  object-position: 50% 62.16%;
}

.u-section-2 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-thumbnails-1 {
  padding-left: 10px;
}

.u-section-2 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  right: auto;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 120px;
}

.u-section-2 .u-btn-4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.125rem;
  background-image: none;
  border-style: solid;
  margin: 21px auto 0;
  padding: 10px 36px 10px 35px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 798px;
  }

  .u-section-2 .u-tabs-1 {
    min-height: 796px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 21px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 7px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 872px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 660px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    padding: 13px 54px;
  }

  .u-section-2 .u-image-1 {
    min-height: 660px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 13px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 42px;
  }

  .u-section-2 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 99px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 30px;
    margin-left: 268px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 859px;
  }

  .u-section-2 .u-tabs-1 {
    min-height: 792px;
    margin-bottom: 14px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0 0 17px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 846px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 866px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-btn-1 {
    padding-right: 22px;
    padding-left: 20px;
  }

  .u-section-2 .u-image-1 {
    min-height: 506px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-group-1 {
    width: 660px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-7 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-gallery-1 {
    width: 419px;
    margin-top: 34px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 76px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 50px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-2 .u-tabs-1 {
    min-height: 748px;
    margin-top: 4px;
    margin-bottom: 4px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 418px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 491px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 519px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 14px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 26px;
  }

  .u-section-2 .u-image-1 {
    min-height: 671px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-1 {
    width: 520px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 57px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 27px;
    margin-left: 95px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1352px;
  }

  .u-section-2 .u-tabs-1 {
    margin-top: 3px;
    margin-bottom: 15px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 533px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -455px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 469px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 16px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    padding-right: 35px;
    padding-left: 34px;
  }

  .u-section-2 .u-image-1 {
    min-height: 546px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 21px;
  }

  .u-section-2 .u-group-1 {
    width: 320px;
    margin-top: 18px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 30px;
    padding-right: 27px;
    padding-left: 26px;
  }

  .u-section-2 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-carousel-thumbnail-1 {
    width: 73px;
    height: 73px;
  }

  .u-section-2 .u-carousel-thumbnail-2 {
    width: 73px;
    height: 73px;
  }

  .u-section-2 .u-carousel-thumbnail-3 {
    width: 73px;
    height: 73px;
  }

  .u-section-2 .u-carousel-thumbnail-4 {
    width: 73px;
    height: 73px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 36px;
  }

  .u-section-2 .u-btn-4 {
    margin-left: auto;
    padding-right: 41px;
    padding-left: 39px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 39px;
}

.u-section-3 .u-custom-html-1 {
  margin-bottom: 2px;
  margin-top: 2px;
  height: auto;
  min-height: 35px;
}